# -*- coding: utf-8 -*-
# Generated by Django 1.9.1 on 2017-03-04 21:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='FAQQuestion',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('question', models.CharField(max_length=2048, verbose_name='Вопрос')),
                ('answer', models.TextField(verbose_name='Ответ')),
                ('created', models.DateTimeField(auto_now_add=True, verbose_name='Создано')),
                ('order_field', models.PositiveIntegerField(default=0, verbose_name='Нажать и тащить')),
            ],
            options={
                'verbose_name_plural': 'Часто задаваемые вопросы',
                'verbose_name': 'Вопрос',
                'ordering': ('order_field',),
            },
        ),
    ]
